mvnForum Homepage

Print at Nov 27, 2014 1:56:51 PM View all posts in this thread on one page
Posted by dbonneville at Apr 1, 2010 7:34:19 PM
New Beta can't launch
I deleted my v1.4.4, all the plist info, etc, and the new beta version still won't launch. The icon bounces for about a second and then stops.

I'm running 10.6.2...

Any ideas? I've tried everything I can think of.

Posted by chasm at Apr 1, 2010 10:02:51 PM
Re: New Beta can't launch
Module index format? Try deleting the indexes. I haven't used 1.4.4 in a long time, and I haven't had any issues.
----------------------------------------
<this signature intentionally left blank>

Posted by mdbergmann at Apr 2, 2010 4:47:44 AM
Re: New Beta can't launch
I deleted my v1.4.4, all the plist info, etc, and the new beta version still won't launch. The icon bounces for about a second and then stops.

Check the CrashLog in ~/Library/Logs/CrashReporter

And you don't need to delete any MacSword 1 configuration files.
Both basically use their own.
But some reports indicate that an old module installation base causes a crash.
Without more information or logs I can't tell whether this is the case here but if you don't mind you could try to delete this folder:
/Users/<yourlogin>/Library/Application Support/Sword


Manfred

Posted by dbonneville at Apr 2, 2010 10:19:38 PM
Re: New Beta can't launch
I removed the modules and it started fine. I then used the auto loader to replace what I had gotten rid of. Thanks - perfect!